@import "icon.css";
@import "font-awesome.css";
@import url('https://fonts.googleapis.com/css?family=Open+Sans:300,300i,400,400i,600,600i,700,700i,800,800i&subset=cyrillic,cyrillic-ext');
@import url('https://fonts.googleapis.com/css?family=PT+Sans:400,400i,700,700i&subset=cyrillic-ext');

/* reset style
---------------------------------------*/
a, img, input, button {outline: none;}
button:focus, button:active, input[type="button"]:focus, input[type="reset"]:focus, input[type="submit"]:focus {outline: none !important;}
a:focus, a:active {outline: 0;}
ul, ol {padding: 0;}
h1, .h1, h2, .h2, h3, .h3 {margin-bottom: 10px; margin-top: 5px;}
h1, h2, h3, h4, h5, h6 {font-family: "Open Sans",sans-serif; font-weight: normal; color: #232075;}
a {color: #000; text-decoration: underline;}
iframe, svg {max-height: 100%; max-width: 100%;}

#sbox-window{height: auto !important;}

/* Theme default
---------------------------------------*/
html, body {
 margin: 0;
 padding: 0;
 width: 100%;
}

body{font-size: 80%; line-height: 1;
    font: 1.3rem/1.8rem 'PT Sans', sans-serif;
    width: 100%;
    height: 100%;
    background: url(../images/bg.png) repeat;
    color: #5d5d5d;
}

body.com_jshopping.category{background-size: auto;}
body.cart{border: none; border-collapse: inherit;}

@media (min-width: 768px) {
	body{font-size: 90%;}
}
@media (min-width: 992px) {
	body{font-size: 100%;}
}
@media (min-width: 1200px) {
	body{font-size: 100%;}
	.container {width: 998px;}
}

.row{margin-left: -15px; margin-right: -15px;}
.clear{clear: both;}
.nopadding{padding: 0;}
.btn{color: #fff; font-size: 1.2rem; border-radius: 14px; border: none !important; padding: 0 15px; width: auto; height: 28px; line-height: 28px; display: inline-block; background: #f47321; box-shadow: 0px 4px 10px 0px rgba(194,194,194,0.7); text-decoration: none; text-transform: uppercase; transition: background-color .3s, transform .3s;}
.btn:active, .btn:hover, .btn:focus,
.btn.disabled, .btn[disabled],
.btn-primary.disabled, .btn-primary.disabled.active, .btn-primary.disabled.focus, .btn-primary.disabled:active, .btn-primary.disabled:focus, .btn-primary.disabled:hover, .btn-primary[disabled], .btn-primary.active[disabled], .btn-primary.focus[disabled], .btn-primary[disabled]:active, .btn-primary[disabled]:focus, .btn-primary[disabled]:hover, fieldset[disabled] .btn-primary, fieldset[disabled] .btn-primary.active, fieldset[disabled] .btn-primary.focus, fieldset[disabled] .btn-primary:active, fieldset[disabled] .btn-primary:focus, fieldset[disabled] .btn-primary:hover
{background: #232075; color: #ffffff; box-shadow: none;}
.btn.focus, .btn:focus, .btn:hover{outline: none !important;}
.btn.disabled, .btn[disabled]{opacity: 1; background: #cccccc;}

.alert {border: 1px solid rgba(0, 0, 0, 0); border-radius: 0; margin-bottom: 15px; padding: 10px; font-size: 1.6em;}
.alert-error, .alert-warning {background-color: #fcf8e3; border-color: #c6630b; color: #f8272b;}

.modal-content{border: none;}
.modal-header{background-color: #f47321; color: #ffffff; border-radius: 6px 6px 0 0;}
.modal-header .close{color: #232075; border-radius: 50%; background-color: #fff; width: 25px; height: 25px; opacity: 0.7; margin: 0; padding: 0;}
.modal-header .modal-title{font-size: 2.0em; line-height: 1; color: #fff;}
.modal-body{color: #09336b; font-size: 1.6em; line-height: 1.1; padding: 10px 15px 0 15px;}
.modal-body ul{margin: 0 0 0 15px;}
.modal-body .btn{font-size: 1.0em;}
.modal-body input{height: 48px; font-size: 2.0em; width: 90%; border: 1px solid #1b6e99; box-sizing: border-box; padding: 5px 10px; margin: 0;}
.modal-body .formControls .formValidation{clear: both; display: inline-block;}
.modal-body .formControls .formValidation .formError {color: #cf4d4d; font-size: 1.0em; font-weight: bold;}
.modal-footer{border-top: 1px solid #000; padding: 15px; text-align: right;}
.modal-footer .btn{font-size: 1.6rem;}

.form-control {
    background-color: #fff;
    background-image: none;
    border: 1px solid #787878;
    border-radius: 6px;
    box-shadow: 0 1px 1px rgba(0, 0, 0, 0.075) inset;
    color: #555;
    display: block;
    font-size: 2.0rem;
    height: 58px;
    line-height: 1.1;
    padding: 15px 20px;
    transition: border-color 0.15s ease-in-out 0s, box-shadow 0.15s ease-in-out 0s;
    width: 100%;
}
.form-group{margin-bottom: 10px;}
.fa, .fa:before{font-family: FontAwesome; margin: 0 2px;}

@media (min-width: 768px){
	.module.span6{width: 50%; float: left;}
	.module.span4{width: 33.3%; float: left;}
	.module.span3{width: 25%; float: left;}
}
.module .custom{padding: 0 15px;}

#back-top {
	width: 40px;
    height: 40px;
    opacity: 1;
    position: fixed;
    bottom: 22px;
    right: 20px;
    display: none;
    text-indent: -9999px;
    background: url(../images/scroll-top-arrow.png) no-repeat left top;
    z-index: 999;
}

/*  Header
---------------------------------------*/
#header{position: static; width: 100%; z-index: 1; top: 0; margin-top: 0px; background: url(../images/header-top-bg.png) repeat;}
#header .fixed-box{width: inherit; position: relative;}
#header .fixed-box:after{position: absolute; top: 25px; display: block; content: ""; width: 100%; height: 24px; background: url(../images/boxquote-bottom.png) repeat-x 0 0 transparent;}
@media (min-width: 768px){
	#header .fixed-box:after{top: 0;}
}
#header .fixed-box.fix{border-top: none;}
#header .fix{position: fixed; top: 0; z-index: 100; box-shadow: 0 1px 5px rgba(0,0,0,0.2); background: url(../images/header-top-bg.png) repeat;}

#header .header-top{}
#header .header-top .container{background: url(../images/header-inner.png) no-repeat center center transparent;}
#header .header-top .col-2{text-align: center; padding-top: 5px; padding-bottom: 5px;}
@media (min-width: 768px){
	#header .header-top .col-2{text-align: right; padding-top: 20px; padding-bottom: 0;}
}
@media (min-width: 768px){
	#header .header-top .col-2{text-align: right; padding-top: 30px; padding-bottom: 0;}
}
#header .header-top .email{display: inline-block;}
#header .header-top .email img{padding: 3px 25px 0 0;}
#header .header-top .call-back{display: inline-block;}
#header .header-top .tel{display: inline-block; width: 100%; font-size: 2.0rem; font-weight: bold; font-family: "Century Gothic", "Arial"; color: #e66e26; padding: 0 0 10px 0;}
@media (min-width: 768px){
	#header .header-top .tel{padding: 0 5px 15px 0;}
}
@media (min-width: 768px){
	#header .header-top .tel{padding: 0 5px 20px 0;}
}
#header .header-top .cart{
	color: #232075;
	font: 1.4rem 'PT Sans', sans-serif;
	min-height: 140px;
	margin-right: 10px;
	background-image: url(../images/boxquote-left.png), url(../images/boxquote-right.png);
	background-repeat: repeat-y, repeat-y;
	background-position: 0 0, 100% 0;
	padding: 10px 15px 0 15px;
	border: none;
}
#header .header-top .cart > img{margin: 0 auto; display: block;}
#header .header-top .cart .module{padding-bottom: 10px; border-bottom: 2px solid #573395;}
#header .header-top .cart-mobile{text-align: center;}


/*  Main menu
---------------------------------*/
#header .main-menu{display: inline-table; float: none; position: relative; z-index: 1; height: 50px;}
@media (min-width: 768px){
	#header .main-menu{background-image: url(../images/boxquote-coner-top-left.png), url(../images/boxquote-coner-top-right.png),  url(../images/header-top-bg.png);background-repeat: no-repeat, no-repeat, repeat; background-position:0 0, 100% 0, 0 0;}
}
#header .main-menu .main-menu-wrap{display: table-cell; width: 100%; height: inherit; vertical-align: middle; position: relative;}
@media (min-width: 768px){
	#header .main-menu .main-menu-wrap{background: url(../images/boxquote-top.png) repeat-x 0 0 transparent;}
}
#header .main-menu .navbar-default{background: 0; border: none; margin: 0; min-height: auto; float: left;}
#header .main-menu .navbar-collapse{padding: 0;}
#header .main-menu .navbar-default .navbar-toggle{margin-right: 2px; float: left; border: 1px solid #f47321;}
#header .main-menu .navbar-default .navbar-toggle .icon-bar{background-color: #f47321;}
#header .main-menu .nav > li{display: block; width: 100%; margin: 0;}
@media (min-width: 768px){
	#header .main-menu .nav > li{display: block; width: auto; margin: 0;}
}
#header .main-menu .nav-pills > li > a{border-radius: 0;}
#header .main-menu .nav{float: none;}
#header .main-menu .nav > li > a, #header .main-menu .nav > li > span.separator{padding: 0 10px; color: #383838; text-decoration: none; font-size: 1.3rem; font-family: "Open Sans",sans-serif; text-transform: uppercase; height: 24px; line-height: 24px;}
#header .main-menu .nav > li > a:hover, #header .main-menu .nav > li > a:focus{background-color: transparent; text-decoration: none; color: #00963f;}
#header .main-menu .nav > li > a.fa:hover:before, #header .main-menu .nav > li > a.fa:focus:before{color: #00963f;}
#header .main-menu .nav > li > a.fa:before, #header .main-menu .nav > li > span.separator.fa:before {color: #383838; font-size: 1.4rem; left: 5px; position: absolute;}
#header .main-menu .nav > li:first-child > a, #header .main-menu .nav > li:first-child > span.separator{}
#header .main-menu .nav > li:last-child > a, #header .main-menu .nav > li:last-child > span.separator{}
#header .main-menu .nav > li.active > a, #header .main-menu .nav > li.active > span.separator{color: #fff; background-color: #00963f;}
#header .main-menu .nav > li.active > a.fa:before, #header .main-menu .nav > li.active > span.separator.fa:before{color: #fff;}
#header .main-menu .nav-child{display: none;}
#header .main-menu .nav-pills > li.active > a, #header .main-menu .nav-pills > li.active > a:hover, #header .main-menu .nav-pills > li.active > a:focus {background-color: transparent; color: #f47321;}
#header .main-menu .nav-pills > li.main > a, #header .main-menu .nav-pills > li.main > a:hover, #header .main-menu .nav-pills > li.main > a:focus {background: none;}
@media (min-width: 768px){
	#header .main-menu {float: right;}
	#header .main-menu .nav{float: right;}
	#header .main-menu .nav > li{display: inline-block; position: reletive;}
	#header .main-menu .nav > li:after{content: ""; position: absolute; top: 7px; right: 0; display: block; width: 1px; background-color: #383838; height: 11px;}
	#header .main-menu .nav > li:last-child:after{display: none;}
	#header .main-menu .nav > li.active:after{background-color: #f47321;}
	#header .main-menu .nav > li > a, #header .main-menu .nav > li > span.separator{padding: 0 10px;}
}
/*------ \\ Main menu --------*/

#header .main-menu .search-box{width: calc(100% - 50px); position: absolute; right: 0; top: 12px; text-align: right;}
@media (min-width: 768px){
	#header .main-menu .search-box{width: auto;}
}
#header .main-menu .search-box input.button{color: #fff; font-size: 1.3rem; border-radius: 14px; border: none !important; padding: 0 15px; width: auto; height: 24px; line-height: 24px; display: inline-block; background: #f47321; box-shadow: 0px 4px 10px 0px rgba(194,194,194,0.7); text-decoration: none; text-transform: none; transition: background-color .3s, transform .3s;}
#header .main-menu .search-box input.inputbox{width: calc(100% - 80px); border-radius: 14px; border: 1px solid #c8c8c8; margin-right: 05px; font-size: 1.4rem; color: #000; background: url(../images/search-ico.png) 7px 50% no-repeat; padding-left: 22px;}
@media (min-width: 768px){
	#header .main-menu .search-box input.inputbox{margin-right: 15px; width: auto;}
}

/*  Shop categories
---------------------------------*/
#main-top{background: url(../images/main-top-bg.png) 0 0 repeat-x; background-size: contain; margin-bottom: -10px; z-index: 1; position: relative;}
@media (min-width: 768px){
	#main-top{padding-top: 15px; padding-bottom: 15px; margin-top: -6px;}
	#main-top .left{padding: 0;}
}
@media (min-width: 992px){
	#main-top{padding-top: 15px; padding-bottom: 0; margin-top: -6px;}
}
#main-top .navbar-default{background: none; border: none; margin: 0;}
#main-top .navbar-default .navbar-toggle{margin-right: 2px; float: left; border: 1px solid #f47321; width: 100%;}
#main-top .navbar-default .navbar-toggle .sr-only{position: absolute; width: auto; padding: 0 0 0 0; margin: 0; overflow: visible; clip: unset; left: 45px; top: 6px; text-align: left; font-size: 1.6rem; text-transform: uppercase; color: #232075;}
#main-top .navbar-default .navbar-toggle .icon-bar{background-color: #f47321;}
#main-top .navbar-default .navbar-collapse{padding: 0; margin-bottom: 25px; background-color: #f47321; border: none; border-radius: 10px 0 0 10px;}
@media (min-width: 768px){
	#main-top .navbar-default .navbar-collapse{margin-bottom: 0;}
}
#main-top ul.menu{margin: 15px 0 2px 40px; list-style-image: url(../images/left-menu-li.png);}
@media (min-width: 768px){
	#main-top ul.menu{margin: 10px 0 2px 30px;}
}
@media (min-width: 992px){
	#main-top ul.menu{margin: 15px 0 2px 40px;}
}
#main-top ul.menu > li{position: relative; display: list-item !important; width: 100%; list-style-image: url(../images/left-menu-li.png);}
#main-top ul.menu > li > a{background: none; font-size: 1.3rem; color: #fffdfd; text-decoration: none; text-transform: uppercase; padding: 4px 0 4px 15px; display: block;}
@media (min-width: 768px){
	#main-top ul.menu > li > a{padding: 4px 0 4px 10px;}
}
@media (min-width: 992px){
	#main-top ul.menu > li > a{padding: 4px 0 4px 15px;}
}
#main-top ul.dropdown-menu > li > a{color: #311f66; font-size: 1.3rem; padding: 3px 15px 3px 24px; white-space: normal;}
#main-top .open > .dropdown-menu{position: relative; margin: 0px 0px 15px 0; left: -18px; float: left; top: 0;}
@media (min-width: 768px){
	#main-top ul.menu > li{position: relative; width: auto;}
	#main-top ul.menu > li.deeper > ul.nav-child{display: none; top: 0; left: 100%; position: absolute; top: 0; left: 100%; background: #f79d64; width: 200px; border-radius: 0 10px 10px 0; list-style: none; z-index: 100;}
	#main-top ul.menu > li.deeper:hover > ul.nav-child{display: block;}
	#main-top ul.menu > li.deeper > ul.nav-child > li{margin: 7px 0 7px 15px;}
	#main-top ul.menu > li.deeper > ul.nav-child > li > a{padding: 3px 15px 3px 24px; color: #fff; background: none; font-size: 1.3rem; text-decoration: none; text-transform: uppercase; display: block;}
	#main-top ul.menu > li.deeper > ul.nav-child > li > a:hover{background: url(../images/left-menu-li-active.png) 0 0 repeat-y; color: #311f66;}
	#main-top ul.menu > li > a:hover, #main-top ul.menu > li.active > a{background: url(../images/left-menu-li-active.png) 0 0 repeat-y; color: #311f66;}
}

#slider .container-fluid{padding:0;}
#slider .camera_wrap{margin-bottom: 20px !important; border: 2px solid #f2f0f1 !important; border-radius: 20px !important; overflow: hidden; background-color: #fff;}
#slider .camera_wrap .camera_pag .camera_pag_ul{text-align: left; margin-top: -30px; margin-left: 20px;}
#slider .camera_wrap .camera_pag .camera_pag_ul li{margin: 7px 5px; width: 10px; height: 10px;}
#slider .camera_wrap .camera_pag .camera_pag_ul li.cameracurrent > span{background: #f47321; left: 0; top: 0; width: 10px; height: 10px;}
#slider .camera_target_content{width: 60%;}
#slider .camera_target_content .cameraContent{}
#slider .camera_target_content .cameraContent .camera_caption{bottom: auto;}
#slider .camera_caption > div{background-color: rgba(255, 255, 255, 0.70); border-radius: 0 0 20px 0; font-family: 'Open Sans', sans-serif; color: #231F20; padding: 30px 20px;}
#slider .camera_target_content .cameraContent .camera_caption_title{color: #232075; font-size: 3.0rem; font-family: "Open Sans",sans-serif; padding: 0 0 10px 0; letter-spacing: 1px;}
#slider .camera_target_content .cameraContent .camera_caption_desc{color: #232075; font-size: 1.8rem; line-height: 1.5;}
#slider .camera_target_content .cameraContent .camera_caption_desc a.btn{background-color: #231F20 !important; padding: 0 10px; font-size: 1.4rem; font-family: "Open Sans",sans-serif; text-transform: none; margin-top: 0px; height: 25px; line-height: 25px;}
#slider .camera_target_content .cameraContent .camera_caption_desc a.btn:hover{/color: #00963f;*/}
#slider .camera_prev, #slider .camera_next{width: 40px !important; height: 40px !important;}
#slider .camera_prev{margin-left: 25px;}
#slider .camera_next{margin-right: 25px;}
#slider .camera_prev > span{background: url(../images/large_left.png) no-repeat 0 0 transparent !important; width: 30px; height: 30px; display: block;}
#slider .camera_prev > span:hover{background-position: 0 -30px !important;}
#slider .camera_next > span{background: url(../images/large_right.png) no-repeat 0 0 transparent !important; width: 30px; height: 30px; display: block;}
#slider .camera_next > span:hover{background-position: 0 -30px !important;}
#slider .camera_prevThumbs, #slider .camera_nextThumbs, #slider .camera_prev, #slider .camera_next, #slider .camera_commands, #slider .camera_thumbs_cont{background: none !important;}
#slider .camera_play, #slider .camera_stop{display: none !important;}


#page{background: url(../images/body-bg.jpg) 50% 0 no-repeat; display: inline-block; width: 100%; margin-top: -6px;}
#page .container{background-color: #fff; box-shadow: 0px 7px 20px -5px #000;}
#page .page-wrap{background: url(../images/shadow.png) 0 0 repeat-y; padding-top: 20px;}
#page .owl-carousel{padding: 5px 5px;}
#page .owl-carousel .owl-item{padding: 0 10px;}
#page .owl-carousel .owl-item .image-block > a{position: relative; border: 1px solid #e0e0e0; display: block; width: 200px; height: 165px; margin: 0 0 12px 0; text-align: center; vertical-align: middle;}
@media (min-width: 768px){
	#page .owl-carousel .owl-item .image-block > a{width: auto;}
}
@media (min-width: 992px){
	#page .owl-carousel .owl-item .image-block > a{width: 200px;}
}
#page .owl-carousel .owl-item .image-block > a:after{content: ""; position: absolute; bottom: -6px; left: 0px; display: block; width: 198px; height: 5px; background: url(../images/new-shadow.png) 0 0 no-repeat;}
@media (min-width: 768px){
	#page .owl-carousel .owl-item .image-block > a:after{display: none;}
}
@media (min-width: 992px){
	#page .owl-carousel .owl-item .image-block > a:after{display: block;}
}
#page .owl-carousel .owl-item .image-block > a > img{max-height: 163px; max-width: 198px;}
#page .owl-carousel .owl-item .image-block .plabel{left: auto; right:-5px; top:-6px;}
#page .owl-carousel .owl-item .image-block .plabel img{height: auto;}
#page .owl-carousel .owl-item .text-block .title a{color: #232075; font-size: 1.6rem; font-weight: bold; text-decoration: none; line-height: 1.1; display: block;}
#page .owl-carousel .owl-item .text-block .introtext{font-size: 1.2rem; font-family: Verdana, sans-serif; line-height: normal; color: #5d5d5d; margin: 0 0 5px 0;}
#page .owl-carousel .owl-item .text-block .read-more a{font-size: 1.3rem; color: #232075; padding: 0 20px 0 0;}
#page .owl-carousel .owl-item .text-block .read-more a .fa{font-size: 1.4rem;}
#page .owl-carousel .owl-controls{margin-top: 1px;}
#page .owl-carousel .owl-controls .owl-buttons div{margin: 1px 10px;}

#page .newsflash{padding: 0 15px;}
#page .newsflash .item-wrap{}
#page .newsflash .item-wrap  .newsflash-title a{font-size: 1.6rem; font-weight: bold; font-family: "Century Gothic", "Arial"; color: #f47321; text-decoration: none;}
#page .newsflash .item-wrap .intro-text {margin: 0 30px 18px 0; font-size: 1.2rem; font-family: "Century Gothic", "Arial"; line-height: normal; color: #5d5d5d;}
#page .newsflash .item-wrap .date{color: #5d5d5d; font-size: 1.2rem;}
#page .newsflash .item-wrap .readmore{font-size: 1.2rem;}
#page .newsflash-category{margin: 10px 0 5px 10px; display: inline-block;}
#page .newsflash-category a{font-size: 1.4rem; font-weight: bold; font-family: "Century Gothic", "Arial"; color: #f47321; text-transform: uppercase; margin: 0 0 0 6px; display: block;}

#content-top{margin-top: 10px;}
#content-top .module{margin-bottom: 20px;}
#content-top .module .module-header{position: relative; font-size: 1.8rem; font-style: normal; font-weight: bold; margin: 26px 0; padding: 0 0 0 35px; display: inline-block; color: #232075; text-transform: uppercase; max-width: 610px;}
#content-top .module .module-header:before{position: absolute; top: -24px; left: -12px; display: block; height: 67px; width: calc(100% + 7px); content: ""; background: url(../images/content-head.png) 0 0 no-repeat;}
#content-top .module .module-header:after{position: absolute; top: -10px; right: -20px; display: block; height: 40px; width: 24px; content: ""; background: url(../images/content-head-end.png) 0 0 no-repeat;}
#content-top .module .module-header > span{height: 20px; overflow: hidden; display: block;}

#content-bottom{margin-bottom: 50px;}
#content-bottom .module{margin-top: 10px; margin-bottom: 10px;}
#content-bottom .module .module-header{position: relative; font-size: 1.8rem; font-style: normal; font-weight: bold; margin: 26px 0; padding: 0 0 0 35px; display: inline-block; color: #232075; text-transform: uppercase; max-width: 610px;}
#content-bottom .module .module-header:before{position: absolute; top: -24px; left: -12px; display: block; height: 67px; width: calc(100% + 7px); content: ""; background: url(../images/content-head.png) 0 0 no-repeat;}
#content-bottom .module .module-header:after{position: absolute; top: -10px; right: -20px; display: block; height: 40px; width: 24px; content: ""; background: url(../images/content-head-end.png) 0 0 no-repeat;}
#content-bottom .module .module-header > span{height: 20px; overflow: hidden; display: block;}

#content-bottom .djslider-default .slider-container{border: 2px solid #e5e5e5; border-radius: 50px; overflow: hidden;}
#content-bottom .djslider-default .navigation-container .next-button, #content-bottom  .djslider-default .navigation-container .prev-button{display: none;}
@media (min-width: 768px){
	#content-bottom .djslider-default .navigation-container .next-button, #content-bottom  .djslider-default .navigation-container .prev-button{display: block;}
}

/* Footer
---------------------------------------*/
#footer{background: url(../images/footer-bg.png) repeat-x; height:auto; font: 1.2rem 'PT Sans', sans-serif; color: #939598; line-height: 1; background-size: contain;}
@media (min-width: 992px){
	#footer{height: 63px; background-size: inherit;}
}
#footer a{color: ##939598;}
#footer .wrap{padding-top: 25px; padding-bottom: 25px;}
@media (min-width: 768px){
	#footer .wrap{padding-top: 35px;}
}
@media (min-width: 992px){
	#footer .wrap{padding-top: 25px; padding-bottom: 0; margin: 0;}
}
#footer .col-1, #footer .col-3, #footer .col-4{padding: 0; line-height: 1;}
#footer .col-4{padding: 5px 0; text-align: center;}
@media (min-width: 992px){
	#footer .col-1, #footer .col-3, #footer .col-4{padding: 0; line-height: 1;}
	#footer .col-4{padding: 0;}
}
#footer .col-3{text-align: right;}
#footer .copyright{padding: 20px 0 0 0; text-align: center;}
@media (min-width: 768px){
	#footer .copyright{padding: 0;}
}
@media (min-width: 992px){
	#footer .copyright{text-align: left;}
}
#footer .tel{padding: 3px 0; width: 100%; text-align: center; display: inline-block; font: bold 1.8rem "Century Gothic", "Arial"; color: #f47321;}
@media (min-width: 992px){
	#footer .tel{padding: 0; text-align: right; font: bold 1.4rem "Century Gothic", "Arial";}
}
#footer .email{display: inline-block; text-decoration: none; line-height: 1; padding-right: 18px;}
#footer .email img{vertical-align: sub;}
#footer .call-back{box-shadow: none; margin-top: 0; float: none;}
@media (min-width: 992px){
	#footer .call-back{margin-top: -4px; float: right;}
}
#footer .btn.call-back:hover, #footer .btn.call-back:active, #footer .btn.call-back:focus{background: #f47321;}
#footer .footer-menu {text-align: right;}
@media (min-width: 768px){
	#footer .footer-menu {text-align: center;}
}
@media (min-width: 992px){
	#footer .footer-menu {text-align: right;}
}
#footer .nav{margin: 0 auto;}
#footer .nav > li{position: relative; display: inline-block;}
#footer .nav > li:after{content: ""; position: absolute; top: 5px; right: 0; display: block; width: 1px; height: 9px; background-color: #939598;}
#footer .nav > li:last-child:after{display: none;}
#footer .nav > li > a, #footer .nav > li > span{font: 1.2rem 'PT Sans', sans-serif; color: #939598; text-decoration: none; padding: 0 10px; height: 13px;}
#footer .nav > li > a:hover{background: none;}
#footer .social{margin: 5px 0 10px 0;}
#footer .social .link-box a{display: inline-block; margin: 0 5px; color: #f5f5f5; font-size: 1.2rem; width: 27px; height: 27px; line-height: 27px; text-align: center; border-radius: 50%; vertical-align: middle; background-color: rgba(200,200,200,0.40)}
#footer .social .link-box a:hover{background-color: rgba(255,255,255,0.85); color: #626161;}


/* Sidebar
---------------------------------------*/
#sidebar-collapse{width: calc(100% + 30px); margin: 15px -15px 0; border: none; background-color: #ddd; display: inline-block; padding: 0 20px; height: 40px; border-radius: 0; overflow: hidden;}
@media (min-width: 768px){
	#sidebar-collapse{display: none;}
}
#sidebar-collapse .sr-only{position: absolute; width: inherit; padding: 0 0 0 0; margin: 0; overflow: visible; clip: unset; left: 55px; top: 10px; text-align: left; font-size: 1.6rem; text-transform: uppercase; color: #232075;}
#sidebar-collapse .icon-bar{background-color: #f47321;}
@media (min-width: 992px){
	#sidebar.collapse {display: block;}
}
#sidebar{color: #353535; font-size: 1.4rem; background: url(../images/left-separate.png) 0 100% repeat-x; padding: 6px 0 0 0;}
@media (min-width: 992px){
	#sidebar{ padding: 6px 10px 0 10px;}
}
#sidebar .module{margin-bottom: 10px; display: inline-block; width: 100%;}
#sidebar .module .module-header{position: relative; font-size: 1.8rem; font-style: normal; font-weight: bold; margin: 26px 0; padding: 0 10px; display: inline-block; color: #232075; text-align: center; text-transform: uppercase; width: 100%;}
#sidebar .module .module-header:before{position: absolute; top: -10px; left: -5px; display: block; height: 67px; width: calc(100% - 7px); content: ""; background: url(../images/left-head.png) 0 0 no-repeat;}
#sidebar .module .module-header:after{position: absolute; top: -10px; right: -12px; display: block; height: 40px; width: 24px; content: ""; background: url(../images/content-head-end.png) 0 0 no-repeat;}
#sidebar .module .module-header > span{height: 20px; overflow: hidden; display: block; padding-left: 8px;}
#sidebar .module ul.menu{margin-bottom: 15px; background: url(../images/left-li-2.png) 0 50% no-repeat;}
#sidebar .module ul.menu > li{padding-left: 60px;}
@media (min-width: 768px){
	#sidebar .module ul.menu > li{padding-left: 40px;}
}
@media (min-width: 992px){
	#sidebar .module ul.menu > li{padding-left: 60px;}
}
#sidebar .module ul.menu > li >a{font: 1.3rem 'PT Sans', sans-serif; color: #5d5d5d; text-decoration: none; text-transform: uppercase; padding: 2px 0;}
#sidebar .module ul.menu > li >a:hover{background: none; color: #f47424;}
#sidebar .module .menu.block-1{background: url(../images/left-li-1.png) 0 50% no-repeat;}
#sidebar .module .menu.block-2{background: url(../images/left-li-2.png) 0 50% no-repeat;}
#sidebar .module .menu.block-3{background: url(../images/left-li-3.png) 0 50% no-repeat;}
#sidebar .module .menu.block-4{background: url(../images/left-li-4.png) 0 50% no-repeat;}
#sidebar .module .menu.block-5{background: url(../images/left-li-5.png) 0 50% no-repeat;}


#banner-bottom{background: url(../images/bg-text.png) repeat-x; margin: -9px 0 0 0; z-index: 5; position: relative;}
#banner-bottom .module{padding: 15px 0 5px 0; font: 1.4rem 'PT Sans', sans-serif; color: #5d5d5d;}
#banner-bottom .module a{color: #7e7d7d;}
#banner-bottom .module .custom .collapse{padding-bottom: 10px; margin-bottom: 10px;}
#banner-bottom .module .custom .show-text > a{display: block; margin: 0 auto; width: 100px; height: 28px; line-height: 28px; text-align: center; vertical-align: middle; color: #232075; text-decoration: underline; font-size: 1.3rem; font-family: "Open Sans",sans-serif;}
#banner-bottom .module .custom .show-text > a.collapse-link{background: url(../images/close-text.png) 0 2px no-repeat; height: 30px;}
#banner-bottom .module .custom .show-text > a.collapse-link.collapsed{background: url(../images/show-text.png) 0 0 no-repeat;}


#main-bottom{position: relative;}
#main-bottom:before{position: absolute; top: 0; left: 0; content: ""; display: block; width: 100%; height: 8px; background: url(../images/main-bottom-bg.png) repeat-x 0 0;}
#main-bottom .container .row{background-color: rgba(212, 212, 212, 0.3); margin: 0;}
#main-bottom .left, #main-bottom .right{margin-top:20px;}
@media (min-width: 992px){
	#main-bottom .right{background: url(../images/footer-separate.png) repeat-y 7px 0;}
}
#main-bottom .right .wrap{padding-left: 10px;}
#main-bottom .module .module-header{max-width: 580px; position: relative; font-size: 1.6rem; font-style: normal; font-weight: bold; margin: 10px 0; padding: 0 28px; display: inline-block; color: #7e7d7d; text-align: center; text-transform: uppercase; width: auto;}
#main-bottom .module .module-header:before{position: absolute; top: -7px; left: 10px; display: block; height: 67px; width: calc(100% - 42px); content: ""; background: url(../images/left-head-2.png) 0 0 no-repeat;}
#main-bottom .module .module-header:after{position: absolute; top: -7px; right: 10px; display: block; height: 40px; width: 24px; content: ""; background: url(../images/content-head-end-2.png) 0 0 no-repeat;}
#main-bottom .module .module-header > span{height: 20px; overflow: hidden; display: block;}
#main-bottom .nav{margin: 0 0 0 20px;}
#main-bottom .nav > li{padding: 1px 0 1px 17px;}
#main-bottom .nav > li > a, #main-bottom .nav > li > span{font: 12px 'PT Sans', sans-serif; color: #7e7d7d; text-decoration: none; text-transform: uppercase; padding: 0; display: inline-block;}
#main-bottom .nav > li > a:hover{color: #f47321;}
#main-bottom .right .module{padding: 5px 0 15px 0;}
#main-bottom .right .nav > li > a,  #footer .right .nav > li > span{color: #5d5d5d;}
#main-bottom .right .nav{margin: 0; padding: 0;}
#main-bottom .right .nav > li{padding: 1px 0 1px 30px;}
#main-bottom .nav  .nav-child{display: none;}


/* Main content
---------------------------------------*/
#component{color: #353535; font-size: 1.4rem; margin-bottom: 20px; padding: 0 15px;}
#component a:hover{color: #00963f;}
#component h1, #component h2, #component h3, #component h4, #component h5,#component h6{padding:0; color: #232075; margin-bottom: 10px; margin-top: 0; line-height: 1.1; display: block;}
#component h1{font-size: 3.0rem; margin-bottom: 10px;}
#component h2{font-size: 3.0rem; margin-bottom: 10px;}
#component h3{font-size: 2.8rem;}
#component h4{font-size: 2.4rem;}
#component h5{font-size: 2.2rem;}
#component h6{font-size: 1.8rem;}
#component ul, #component ol {padding: 0 0 0 20px;}
#component li{padding: 0 0 10px 10px;}
#component ul li {list-style-type: none;}
#component table{margin: 0 auto;}
#component .btn{font-size: 1.8rem;}
#component a.btn:hover{color: #fff;}
#component .page-header{border: none;}
#component .title-center .page-header{text-align: center; border-bottom: none !important;}

#component .blog{font-size: 1.6rem;}
#component .blog .page-header{}
#component .blog .page-header, #component .blog .subheading-category{line-height: 1; margin: 0 0 5px 0px; font-weight: bold;}
@media (min-width: 992px){
	#component .blog .page-header, #component .blog .subheading-category{line-height: 1.1; margin: 0 0 45px 0px; font-weight: bold;}
}
#component .blog .subheading-category{display: inline-block; width: 100%;}
#component .blog .page-header h1, #component .blog .page-header h2{margin: 0; font-size: 1.8rem; font-weight: bold;}

#component .blog .items-leading .page-header, #component .blog .item .page-header{font: bold 16px "Century Gothic", "Arial"; color: #f47321; text-decoration: none; margin: 0;}
#component .blog .items-leading .page-header a, #component .blog .item .page-header a{color: #f47321; text-decoration: none;}
#component .blog .items-row{}
#component .blog .article-info{margin: 0 0 5px 0; font: 1.2rem 'PT Sans', sans-serif; color: #5d5d5d;}
#component .blog .article-info .icon-calendar{display: none;}

#component .blog .items-row .span12{margin-bottom: 20px; padding: 0 15px; width: 100%; float: left;}
#component .blog .items-row .span6{margin-bottom: 15px; padding: 0 15px;}
#component .blog .items-row .span4{margin-bottom: 15px; padding: 0 15px;}
#component .blog .items-row .span3{margin-bottom: 15px; padding: 0 15px;}
@media (min-width: 992px){
	#component .blog .items-row .span6{width: 50%; float: left;}
	#component .blog .items-row .span4{width: 33.3%; float: left;}
	#component .blog .items-row .span3{width: 25%; float: left;}
}
#component .blog .items-row .span4 .page-header a{font-size: 85%; display: block;}
#component .blog .items-row .span3 .page-header a{font-size: 75%; display: block;}
#component .blog .items-row .item{padding: 0 0 27px 10px; position: relative; font-size: 1.4rem; line-height: 1.5; display: inline-block; width: 100%;
background: url(../images/news-separate.png) bottom left repeat-x;
}
#component .blog .items-row .item .readmore{padding: 0 0 0 130px; margin: 0;}
#component .blog .items-row .item .readmore a.btn{font-size: 1.2rem; color: #232075; padding: 0; background: none; box-shadow: unset; text-decoration: underline; text-transform: lowercase;}
#component .blog .items-row .item .readmore a.btn:hover {text-decoration: underline;}
#component .blog .items-leading{margin-bottom: 25px; padding-bottom: 15px; background: url(../images/news-separate.png) bottom left repeat-x;}

#component .blog .item-image{margin-right: 0px; display: inline-block; width: 100%; text-align: center;}
@media (min-width: 992px){
	#component .blog .item-image{margin: 0 20px 0 0; width: auto; text-align: inherit;}
}
#component .blog .item .item-image img{max-width: 100%; width: 300px; border: 1px solid #e0e0e0;}
@media (min-width: 992px){
	#component .blog .item .item-image img{width: 115px;}
}
#component .blog .item .introtext{padding-left: 0;}
@media (min-width: 992px){
	#component .blog .item .introtext{padding-left: 130px;}
}
#component .blog .items-leading .item-image img{width: 200px;}
#component .blog .pull-left.item-image{margin-right: 0; float: none;}
#component .blog .pull-right.item-image{margin-left: 0; float: none;}
@media (min-width: 992px){
	#component .blog .pull-left.item-image{margin-right: 15px; float: left;}
	#component .blog .pull-right.item-image{margin-left: 15px; float: right;}
}
#component .blog .introtext{}
#component .blog .items-more .nav-tabs{border: none; padding: 0;}
#component .blog .items-more .nav-tabs > li{padding: 0;}
#component .blog .items-more .nav-tabs > li > a{padding: 5px 0; text-decoration: underline; display: inline-block; background: none; border: none;}
#component .blog .items-more .nav-tabs > li > a:hover{background: none; border: none;}

#component .item-page{font-size: 1.4rem; line-height: 1.6;}
#component .item-page img{margin: 5px; max-width: 100%; height: auto;}
#component .item-page ul  li:before {color: #2c0e25; content: "\25CF"; font-size: 30px; display: inline-block; vertical-align: sub; padding: 0 8px 0 0; height: 14px; line-height: 14px;}
#component .item-page .fields-container .field-label{font-size: 1.8rem;}
#component .item-page .fields-container .field-value{font-size: 2.2rem; font-style: italic;}
#component .item-page .page-header{margin: 10px 0px 5px 0px; padding-bottom: 5px; border-bottom: 1px solid #eee; font-weight: 300; font-family: 'Open Sans', sans-serif;}
#component .item-page.title-center .page-header{text-align: center; border-bottom: none;}

#component .boxquote{
	position: relative;
	padding: 0px 24px 0 24px;
	background-image: url(../images/boxquote-coner-top-left.png), url(../images/boxquote-coner-top-right.png), url(../images/boxquote-coner-bottom-left.png), url(../images/boxquote-coner-bottom-right.png);
	background-repeat: no-repeat, no-repeat, no-repeat, no-repeat;
	background-position:0 0, 100% 0, 0 100%, 100% 100%;
	
}
#component .boxquote:after{position: absolute; top: 35px; right: -25px; display: block; content: ""; width: 36px; height: 103px; background: url(../images/quote-break.png);}
#component .boxquote .item-page .page-header{margin: 0; border: none;}
.boxquote-top{
	background-image: url(../images/boxquote-top.png);
	background-repeat: repeat-x;
	background-position: 0 0;
	display: block;
	width: 100%;
	height: 24px;
}
#component .boxquote-bottom{
	background-image: url(../images/boxquote-bottom.png);
	background-repeat: repeat-x;
	background-position: 0 -8px;
	display: block;
	width: 100%;
	height: 16px;
}
#component .boxquote-inner{
	background-image: url(../images/boxquote-left.png), url(../images/boxquote-right.png);
	background-repeat: repeat-y, repeat-y;
	background-position: 0 0, 100% 0;
	padding: 0 20px;
	margin: 0 -24px;
}


/* Paging
---------------------------------------*/
#component .pagination{display: inline-block; margin: 20px 0; text-align: center; width: 100%;}
#component .pagination ul{list-style: none; padding: 0;}
#component .pagination ul > li{display: inline-block; margin: 0; vertical-align: middle; padding: 0;}
#component .pagination ul > li > a > span{display: inline-block; font-size: 1em; font-weight: normal; height: inherit; line-height: 1; vertical-align: middle;}
#component .pagination ul > li > a{color: #5d5d5d; width: 33px; height: 34px; padding: 7px 0 0 0; font: 1.3rem 'PT Sans', sans-serif; text-decoration: underline; display: inline-block !important; text-decoration: none;}
#component .pagination ul > li.active{margin: 0 2px;}
#component .pagination ul > li.active > a{display: inline-block; background: url(../images/pager-active.png) 0 0 no-repeat; color: #5d5d5d; text-align: center;}
#component .pagination ul > li.disabled span{color: #cccccc; cursor: no-drop;}


/* Breadcrumbs
---------------------------------------*/
#breadcrumbs{padding: 0;}
@media (min-width: 992px){
	#breadcrumbs{padding: 0 15px 20px 15px;}
}
#breadcrumbs ul.breadcrumb{margin: 0; background: none; border-radius: 4px; list-style: outside none none; padding: 0; display: inline-block;}
#breadcrumbs ul.breadcrumb > li + li:before {color: #cccccc; content: ""; padding: 0; display: none;}
#breadcrumbs ul.breadcrumb > li{color: #5d5d5d; font-size: 1.4rem; display: inline-block; float: left;}
#breadcrumbs ul.breadcrumb > li > a{color: #5d5d5d; display: inline-block; text-decoration: none; text-decoration: underline;}
#breadcrumbs ul.breadcrumb > li > a:hover{color: #558e57; text-decoration: none;}
#breadcrumbs ul.breadcrumb > li > span.divider{color: #5d5d5d; display: inline-block; height: inherit; margin: 0 1px; vertical-align: middle; font-size: 1.0rem;}
#breadcrumbs ul.breadcrumb > li:first-child > .divider{display: none;}
#breadcrumbs ul.breadcrumb > li.active{font-weight: normal; color: #311f66;}


/* Shop Product Page
---------------------------------------*/
#component .productfull{margin-bottom: 20px;}
@media (min-width: 992px){
	#component .productfull .col-1{padding-right: 0;}
}
#component .productfull .image_middle{width: auto;}
#component .productfull .jshop_img_description{padding: 0;}
#component .productfull .jshop_img_description img.jshop_img_thumb{width: 100%; border: none;}
#component .productfull .product-name{font-size: 1.8rem; font-weight: bold; font-family: "Century Gothic", "Arial"; color: #232075; margin: 0; padding-bottom: 25px;}
#component .productfull .jshop_img_description{margin-top: 3px; text-align: center;}
@media (min-width: 992px){
	#component .productfull .jshop_img_description{border: none; background: url(../images/smallimg-bg.png) 0 0 no-repeat; width: 108px; height: 310px; text-align: center; padding-top: 2px; margin-top: 0;}
}
#component .productfull .jshop_img_description img.jshop_img_thumb{width: auto; height: 100px; border: none; margin: 0 0 3px 0;}
#component .productfull .image_middle{width: auto; float: none; max-width: 240px; margin: 0 auto;}
@media (min-width: 992px){
	#component .productfull .image_middle{float: left; margin: 0;}
}
#component .productfull .image_middle .text_zoom{margin-top: 5px;}
@media (min-width: 992px){
	#component .productfull .image_middle .text_zoom{margin-top: 20px;}
}
#component .productfull .image_middle .product_label{right: 10px; z-index: 1;}
#component .productfull .image_middle .img-wrap{max-width: 225px; height: 310px; display: block; margin: 0 auto;}
#component .productfull .image_middle .img-wrap .product_image{max-height: 310px;}
#list_product_image_middle a{position: relative; display: block; width: auto; height: 310px; border: 1px solid #e0e0e0; text-align: center;}
#list_product_image_middle a:after{content:""; position: absolute; bottom: -7px; left: 2px; display: block; width: calc(100% - 4px); height: 6px; background: url(../images/description-shadow.png) 0 0 no-repeat; background-size: contain;}
#component .productfull .prod_buttons{margin-top: 10px;}
#component .productfull .prod_buttons .buttons{padding: 0; display: inline-block; width: 100%; margin-bottom: 10px;}
#component .productfull .prod_buttons .buttons .btn-buy{margin-top: 10px;}
#component .productfull .prod_buttons .buttons .btn-wishlist{margin-top: 10px;}
#component .related-product{margin: 0 -30px 0 -20px; padding-top: 10px; background: #f5f5f5; border-top: 1px solid #e0e0e0; border-bottom: 1px solid #e0e0e0;}
#component .related-product .related_header{position: relative; font-size: 1.8rem; font-style: normal; font-weight: bold; margin: 26px 0; padding: 0 0 0 35px; display: inline-block; color: #232075; border: none;}
#component .related-product .related_header:before {position: absolute; top: -24px; left: -7px; display: block; height: 67px; width: calc(100% + 7px); content: ""; background: url(../images/slider-head.png) 0 0 no-repeat;}
#component .related-product .related_header:after {position: absolute; top: -10px; right: -20px; display: block; height: 40px; width: 24px; content: ""; background: url(../images/slider-head-end.png) 0 0 no-repeat;}
#component .related-product .related_header span {height: 20px; overflow: hidden; display: block;}
#component .related-product .jshop_list_product{padding: 0 15px;}
#component .related-product .name{font-size: 1.4rem; line-height: 1.2;}
#component .related-product .image_block a{position: relative; display: block; width: auto; border: 1px solid #e0e0e0; text-align: center;}
#component .related-product .image_block a:after{content:""; position: absolute; bottom: -7px; left: 2px; display: block; width: calc(100% - 4px); height: 6px; background: url(../images/slider-last-product-shadow.png) 0 0 no-repeat; background-size: contain;}
#component .related-product .image_block .jshop_img{width: 100%;}
#component .productfull #manufacturer_code{font-size: 1.8rem; color: #950000;}


/* Shop Category Page
---------------------------------------*/
#comjshop .boxquote{margin-bottom: 20px;}
#comjshop .jshop_list_category{margin-top: 3px; display: inline-block; width: 100%;}
@media (min-width: 992px){
	#comjshop .jshop_list_category{margin-top: 10px;}
}
#comjshop .jshop_list_category .category{margin: 10px 0; display: flex; align-items: center;}
#comjshop .jshop_list_category .category .image{float: left; width: auto;}
#comjshop .jshop_list_category .category .image img.jshop_img{width: 50px; margin-right: 10px;}
#comjshop .jshop_list_product{margin-top: 7px;}
@media (min-width: 992px){
	#comjshop .jshop_list_product{margin-top: 20px;}
}
#sort_count{background: #f47424; padding: 5px 0; margin-bottom: 15px;}
#sort_count .control-label{color: #fff; padding: 3px 5px 0 15px; display: inline-block; width: auto;}
#sort_count .controls{padding: 0; margin: 0; display: inline-block;}
#sort_count .box_products_count_to_page{float: none; padding: 0;}
@media (min-width: 768px){
	#sort_count .box_products_count_to_page{float: right; padding: 0 15px;}
}
#sort_count .controls select{border-radius: 12px 0 0 12px; border: 1px solid #331968; padding: 0 0 0 9px;}

#comjshop_list_product .image{position: relative; display: block; max-width: 200px; border: 1px solid #e0e0e0; text-align: center; margin: 0 auto 15px;}
@media (min-width: 992px){
	#comjshop_list_product .image{margin: 0 0 23px 0;}
}
#comjshop_list_product .image:after{content:""; position: absolute; bottom: -7px; left: 2px; display: block; width: calc(100% - 4px); height: 6px; background: url(../images/slider-last-product-shadow.png) 0 0 no-repeat; background-size: contain;}
#comjshop_list_product .image .image_block{padding: 0;}
#comjshop_list_product .image .image_block img.jshop_img{width: 100%;}
@media (min-width: 768px){
	#comjshop_list_product .image .image_block img.jshop_img{width: 155px;}
}
@media (min-width: 992px){
	#comjshop_list_product .image .image_block img.jshop_img{width: 100%;}
}
#comjshop_list_product .image .image_block .product_label{right: -6px;}

#comjshop_list_product .name{color: #232075; font-size: 1.4rem; font-weight: bold; text-align: center; padding-bottom: 5px; max-width: 100%;}
@media (min-width: 992px){
	#comjshop_list_product .name{text-align: left; max-width: 200px;}
}
#comjshop_list_product .name a{color: #232075; text-decoration: none;}
#comjshop_list_product .oiproduct{display: inline-block; align-items: center; max-width: 200px; width: 100%;}
#comjshop_list_product .oiproduct .price-wrap{float: left; display: inline-block; width: 50%;}
#comjshop_list_product .oiproduct .price-wrap .jshop_price{font-size: 1.6rem; text-align: left; margin: 0;}
#comjshop_list_product .oiproduct .buttons{float: right; display: inline-block; width: 50%; text-align: right;}
#comjshop_list_product .oiproduct .buttons .button_buy{font-size: 1.4rem; margin: 0;}
#comjshop_list_product .oiproduct .order-button{display: inline-block; float: right; text-align: right; margin-top: 7px;}
#comjshop_list_product .oiproduct .order-button .btn.ask{font-size: 1.6rem;}
#comjshop_list_product .oiproduct .manufacturer_code{display: inline-block; float: left; margin-top: 10px;}
#comjshop_list_product .oiproduct .manufacturer_code > span{font-size: 1.8rem; color: #950000;}
#comjshop_list_product .block_product{text-align: center;}
@media (min-width: 992px){
	#comjshop_list_product .block_product{text-align: inherit;}
}

.rl_tabs > ul.nav-tabs, #component ul.nav-tabs{padding: 0;}
.rl_tabs > ul.nav-tabs{border-bottom: none; border-top: 1px solid #e0e0e0; border-left: 1px solid #e0e0e0; border-right: 1px solid #e0e0e0;}
@media (min-width: 992px){
	.rl_tabs > ul.nav-tabs{display: flex;}
}
.rl_tabs > ul.nav-tabs > li{width: 100%; margin: 0 !important;}
.rl_tabs > ul.nav-tabs > li:before{display: none !important;}
@media (min-width: 992px){
	.rl_tabs > ul.nav-tabs > li{width: auto;}
}
.rl_tabs > ul.nav-tabs > li.active > a{}
.rl_tabs > ul.nav-tabs > li > a{color: #272727; background-color: #eee;; border-radius: 0; box-shadow: none; text-align: center; height: 65px !important;  overflow: hidden; font-size: 1.4rem; font-weight: 600; line-height: 1.1;}
.rl_tabs > ul.nav-tabs > li > a,
.rl_tabs.outline_handles ul.nav-tabs > li a,
.rl_tabs.outline_handles ul.nav-tabs > li a:hover{
	box-shadow: none;
	border-top: none;
	border-right: 1px solid #fff;
	border-bottom: 1px solid #fff;
	border-left: none;
	margin: 0;
}
.rl_tabs.outline_handles ul.nav-tabs > li:last-child a{border-right: none; margin-right: 0;}
.rl_tabs > ul.nav-tabs > li > a:focus{box-shadow: none;}
.rl_tabs > ul.nav-tabs > li.active a{box-shadow: none; color: #00963f;}
.rl_tabs > ul.nav-tabs > li.active a:hover{box-shadow: none;}
.rl_tabs > ul.nav-tabs > li > a:focus,
.rl_tabs > ul.nav-tabs > li.active > a,
.rl_tabs > ul.nav-tabs > li.active > a:focus,
.rl_tabs.top > ul.nav-tabs > li > a:focus,
.rl_tabs.top > ul.nav-tabs > li.active > a,
.rl_tabs.top > ul.nav-tabs > li.active > a:focus,
.rl_tabs.outline_handles ul.nav-tabs > li a,
.rl_tabs.outline_handles ul.nav-tabs > li a:hover{
	box-shadow: none;
	border-top: none;
	border-right: none;
	border-bottom: none;
	border-left: none;
	margin: 0 1px 0 0;
}
.rl_tabs.outline_content > .tab-content{border-right: 1px solid #e0e0e0; border-left: 1px solid #e0e0e0; border-bottom: 1px solid #e0e0e0; border-radius: 0;}
.rl_tabs-toggle-inner.nn_tabs-toggle-inner {
    align-items: center;
    display: inline-flex;
    height: 100%;
}
.rl_tabs.outline_content > .tab-content .rl_tabs-title{display: none !important;}

